[BD]
MIGUELO ROBERTO=localhost:c:\Codigo\bd\miguelo.gdb
MIGUELO RIVAS=david:D:\Proyectos\FactuGES (Miguelo)\Codigo\bd\miguelo.gdb
ACANA DAVID=david:D:\Proyectos\FactuGES 2000 v2 (Acana)\Codigo\bd\acana.gdb




